<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/CapabilityAgents/System/a4btest Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_7cf910bd1d7603f12ef47ff650cec893.html">CapabilityAgents</a></li><li class="navelem"><a class="el" href="dir_5c34f9d308a00f77f2da80e40fcb7b22.html">System</a></li><li class="navelem"><a class="el" href="dir_950802969311e8f74f93638f70ac79ea.html">a4btest</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">a4btest Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for a4btest:</div>
<div class="dyncontent">
<div class="center"><img src="dir_950802969311e8f74f93638f70ac79ea_dep.png" border="0" usemap="#dir__950802969311e8f74f93638f70ac79ea__dep" alt="/workplace/avs-device-sdk/CapabilityAgents/System/a4btest"/></div>
<map name="dir__950802969311e8f74f93638f70ac79ea__dep" id="dir__950802969311e8f74f93638f70ac79ea__dep">
<area shape="rect" id="node1" href="dir_950802969311e8f74f93638f70ac79ea.html" title="a4btest" alt="" coords="79,51,151,99"/>
<area shape="rect" id="node2" href="dir_76128cd39a5afd90f6d9deea527eb79c.html" title="include" alt="" coords="5,147,77,195"/>
<area shape="rect" id="edge2-headlabel" href="dir_000201_000202.html" title="1" alt="" coords="74,130,82,144"/>
<area shape="rect" id="node3" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="64,243,165,291"/>
<area shape="rect" id="edge3-headlabel" href="dir_000201_000015.html" title="4" alt="" coords="119,218,127,231"/>
<area shape="rect" id="node4" href="dir_edb1b7e8f1a5d5a1b864206edd6d398d.html" title="ADSL" alt="" coords="152,147,224,195"/>
<area shape="rect" id="edge4-headlabel" href="dir_000201_000009.html" title="1" alt="" coords="161,120,169,133"/>
<area shape="rect" id="edge1-headlabel" href="dir_000202_000015.html" title="24" alt="" coords="84,216,99,229"/>
<area shape="rect" id="edge5-headlabel" href="dir_000009_000015.html" title="32" alt="" coords="144,226,159,240"/>
<area shape="rect" id="clust1" href="dir_5c34f9d308a00f77f2da80e40fcb7b22.html" title="System" alt="" coords="68,16,161,109"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:_revoke_authorization_handler_test_8cpp"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_revoke_authorization_handler_test_8cpp.html">RevokeAuthorizationHandlerTest.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
